@charset "EUC-JP";

/* *********************************
FileName: ribasic.css
UpdatedBy: 20100309-16:00
*********************************** */

/*
 初期化
-------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	margin: 0;
	padding: 0;
}

form, p {
	margin: 0;
	padding: 0;
}
ul, ol, li, dl, dt, dd {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
img {
	border: 0;
}
hr {
	display: none;
}
table {
	empty-cells: show;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
em {
	font-style: normal;
	font-weight: bold;
}

/* 001: 大枠の制御
*********************************** */
html {
	overflow-y:scroll;
}

body {
	min-width: 950px;
}

/*
* html #riWrapper {
	width: expression(document.body.clientWidth < 952? "950px" : document.body.clientWidth > 100? "100%" : "auto");
}*/

* html #riWrapper {
border-right: 950px solid #ffffff;
}
* html #riWrapper02 {
display:inline-block;
position:relative;
margin-right:-950px;
}

* html #riWrapper {
	zoom: 1;
}

#riconteiner {
	text-align: left;
}

#riMainContents{
	margin: 0 0 20px 0;
	clear: both;
	overflow: hidden;
	_zoom: 1;
}

#rileftside{
	width: 200px;
	float: left;
	display: inline;
}

#riEventColumn{
	margin-right:-415px;
	width:100%;
	float: left;
	display: inline;
	overflow:hidden;
	_zoom: 1;
}

#riEventContents{
	margin:0 415px 0 10px;
	position:relative;
}

#rirightside{
	width: 200px;
	float: right;
	display: inline;
}

#rirightside p img{
	vertical-align: bottom;
}

div.floatLeft {
	float: left;
}

div.HeightSet {
	width: 100%;
	height: auto;
}

* html div.HeightSet {
	height:1;
	width: auto;
}

div.HeightSetDart noscript iframe {
	height:250px;
}

.RightMargin {
	margin: 0 3% 5px 0;
	height: 160px;
}

.RightMargin02 {
	margin: 0 3% 5px 0;
	height: 130px;
}

.RightMargin03 {
	margin: 0 3% 10px 0;
}

.RightMargin04 {
	margin: 0 3% 5px 0;
	height: 110px;
}

.RightMargin05 {
	margin: 0 3% 5px 0;
	height: 180px;
}

.RightMargin06 {
	margin: 0 3% 5px 0;
	height: 140px;
}

.RightMargin07 {
	margin: 0 3% 5px 0;
	height: 80px;
}

.RightMargin08 {
	margin: 0 3% 5px 0;
	height: 120px;
}

.RightMargin09 {
	margin: 0 3% 5px 0;
	height: 150px;
}

.RightMargin10 {
	margin: 0 3% 5px 0;
	height: 270px;
}

.RightMargin11 {
	margin: 0 3% 5px 0;
	height: 230px;
}

.RightMargin12 {
	margin: 0 3% 5px 0;
	height: 320px;
}

.RightMargin13 {
	margin: 0 1% 5px 0;
	height: 140px;
}

.clfx {
    clear: both;
    min-height: 1px;
}
.clfx:after {
    clear: both;
    content: ".";
    display: block;
    height: 1px;
    margin-top: -1px;
    visibility: hidden;
}

h1 {
	display: inline;
}

p.moreText {
	font-size: 82%;
}

p.AsurakumoreText {
	font-size: 82%;
	margin-right: 10px;
	padding-bottom: 10px;
}

h2.centerTitle {
	background: url("http://image.rakuten.co.jp/com/img/home/beta/201008/event_ttile_icon.gif") no-repeat scroll 0 2px transparent;
	border-bottom: 1px solid #DBDBDB;
	color: #BF0000;
	font-size: 100%;
	font-weight: bold;
	padding: 0 0 0 25px;
	margin-bottom: 10px;
	line-height: 1.3;
}

h2.centerTitle02 {
    border-bottom: 1px solid #DBDBDB;
    color: #BF0000;
	font-size: 100%;
	font-weight: normal;
    padding: 0;
	margin-bottom: 10px;
}

.textBox {
	border: 1px solid #eeeeee;
	padding: 0 15px;
	border-top: none;
}

p.pageInfo {
	color:#bf0000;
	font-weight: bold;
	font-size: 120%;
}

#riEventColumn a {
	text-decoration: none;
	color: #1d54a7;
}

#riEventColumn a:hover {
	color: #c00000!important;	
	text-decoration:underline;	
}

#topicpath a {
	text-decoration: none;
	color: #1d54a7;
}

#topicpath a:hover {
	color: #c00000!important;	
	text-decoration:underline;	
}

.redText {
	color:#bf0000;
	font-weight:bold;
}

p.redText02 {
	color:#bf0000;
	padding:7px;
	font-size: 82%;
	margin-bottom: -5px;
}

p.Text03 {
	padding:7px;
	padding-bottom: 0;
	font-size: 82%;
	text-align: right;
	font-weight: bold;
}


/* 002: テーブルヘッダー使用時の制御
*********************************** */

#ritableHeader{
	text-align: left;
}

#riWrapper table[cellpadding="6"] td[width="50%"] a{
	color:#ffffff;
}

#ritableFooter{
	text-align: left;
}

#ritableFooter font[color="#ADADAD"] a:link,
#ritableFooter font[color="#ADADAD"] a:visited,
#ritableFooter font[color="#ADADAD"] a:active{
	color:#666699;
}

/* 003: clearfix
*********************************** */

.clearfix:after {
	display: block; 
	clear: both; 
	height: 0; 
	line-height: 0;
	visibility: hidden;
	content: "."; 
	font-size: 0.1em;
}
.clearfix {
	display: inline-table;
	min-height: 1%;
}

/* 004: マージンの制御
*********************************** */

.rimb5{	margin-bottom: 5px !important;}
.rimb8{	margin-bottom: 8px !important;}
.rimb10{	margin-bottom: 10px !important;}
.rimb15{	margin-bottom: 15px !important;}


/* 005: パッディングの制御
*********************************** */

.ripb1 {	padding-bottom: 1px !important;}
.ripb2 {	padding-bottom: 2px !important;}
.ripb3 {	padding-bottom: 3px !important;}
.ripb4 {	padding-bottom: 4px !important;}
.ripb5 {	padding-bottom: 5px !important;}
.ripb6 {	padding-bottom: 6px !important;}
.ripb7 {	padding-bottom: 7px !important;}
.ripb8 {	padding-bottom: 8px !important;}
.ripb9 {	padding-bottom: 9px !important;}
.ripb10 {	padding-bottom: 10px !important;}
.ripb11 {	padding-bottom: 11px !important;}
.ripb12 {	padding-bottom: 12px !important;}
.ripb13 {	padding-bottom: 13px !important;}
.ripb14 {	padding-bottom: 14px !important;}
.ripb15 {	padding-bottom: 15px !important;}
.ripb16 {	padding-bottom: 16px !important;}
.ripb17 {	padding-bottom: 17px !important;}
.ripb18 {	padding-bottom: 18px !important;}
.ripb19 {	padding-bottom: 19px !important;}
.ripb20 {	padding-bottom: 20px !important;}

/* 006: テーブルの初期設定（border=0 cellspacing=0 cellpadding=0）
*********************************** */

.tbl1 {
	border-collapse:collapse;
	border:0px;
}

.tbl1 tr td {
	padding:0px;
}
/* 007: apiの設定
*********************************** */
#ricenter .retargetApi{
	margin: 30px 0;
}

#ricenter .titleH2{
	font-weight: bold;
	border-bottom: solid 1px #dbdbdb;
	background: url(http://image.rakuten.co.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;
	color: #bf0000;
	font-size: 115%;
	padding: 0 0 0 25px;
}

#ricenter .titleSubGenre {
	float:right; 
	font-weight:normal;
	font-size:65%;
	clear:right;
	color:#000;
	padding-top:4px
}

#ricenter .titleSubGenre a {
	color: #BF0000;	
}

/*babyだけの設定
***** */

.babyHistory{
	overflow: hidden;
}

.babyHistory .retargetApi{
	margin: 30px 0;
}

.babyHistory .titleH2{
	font-weight: bold;
	border-bottom: solid 1px #dbdbdb;
	background: url(http://image.rakuten.co.jp/com/img/home/beta/201008/event_ttile_icon.gif) no-repeat 0 2px;
	color: #bf0000;
	font-size: 115%;
	padding: 0 0 0 25px;
	text-align: left;
}

/*バッグだけの設定
***** */
#dartWidth table table {
	width:175px !important;
}

/*新着情報
***** */
div.newInfo {
	border: 1px solid #cccccc;
	border-top: none;
}
div.newInfoInner {
	padding: 10px;
	background: #ffffff;
}

div.newInfoItemBox {
	width:100%;
	padding-bottom: 10px;
	border-bottom: 1px dotted #cccccc;
	font-size:82%;
	margin-bottom: 10px;
}

div.newInfoItemBox div.newInfoItemBox02 {
	float: left;
	margin-right: 20px;
}

div.newInfoItemBox div.newInfoItemBox03 {
	float: left;
}

div.newInfoItemBox ul li {
	margin-top: 5px;
}

div.newInfoItemBox ul li span {
	background: url(http://image.rakuten.co.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 1px 2px;
	padding-left: 13px;
}

h2.newInfoTitle {
	color:#bf0000;
	font-size:90%;
	clear: both;
	margin-top: 10px;
}



/*スクロール商品
***** */
div.scrollItem {
	background: url("http://image.rakuten.co.jp/com/ctg/top/category/common/img/201011/genrecontents_bg_03_xc.gif") repeat;
	padding: 10px;
}

/*クイックサーチ
***** */
/*div.quickSearchBox {
	width: 100%;
	font-size: 82%;
	margin-bottom: 5px;
}

div.quickSearchBox p {
	float: left;
	margin-right: 10px;
}

div.quickSearchBox ul {
	background: url(http://image.rakuten.co.jp/com/img/home/beta/201008/tri_f2ab00.gif) no-repeat 0 3px;
	position: relative;
}

div.quickSearchBox ul li {
	display: inline;
	margin-right: 3%;
	letter-spacing: -1px;
}*/

div.riEmg-cont-items {
    font-size: 82%;
    line-height: 1.6;
    padding: 0 8px;
}

div.riEmg-cont-items h4 {
    color: #BF0000;
    display: inline;
    font-weight: normal;
    margin: 0 0.3em 0 0;
}

div.riEmg-cont-items ul {
    display: inline;
    margin: 0;
    padding: 0;
}

div.riEmg-cont-items li {
    display: inline;
    letter-spacing: -1px;
    margin: 0 0.2em 0 0;
}


/*下層
***** */
body.AsurakuKasou #riEventColumn {
	font-size: 82%;
}
body.AsurakuKasou #riEventColumn h2.mainContH2Ttl {
	background: url(/asuraku/about/img/20111128/h2_ttl_icon.gif) no-repeat 0 0;
	padding: 2px 0 5px 37px;
	color: #bf0000;
	border-bottom: 1px solid #c8c8c8;
}
body.AsurakuKasou #riEventColumn h3.mainContH3Ttl {
	background: url(http://image.event.rakuten.co.jp/asuraku/img/inc/arrow02.gif) no-repeat 0 1px;
	padding: 0 0 0 18px;
	color: #000;
	font-size: 90%;
	margin: 10px 0;
}
body.AsurakuKasou #riEventColumn p.rightText {
	padding-top:10px;
	text-align: right;
}
body.AsurakuKasou #riEventColumn p.rightText a {
	background: url(http://image.event.rakuten.co.jp/asuraku/img/parts/201009/arrow01.gif) no-repeat 0 0;
	padding-left: 10px;
}
body.AsurakuKasou #riEventColumn div.DotLine {
	padding-bottom: 1px;
	border-bottom: 1px dotted #cbcbcb;
	margin: 15px 5px;
}

/*下層 あす楽安心宣言
***** */
body#AsurakuKasouAnshin #riEventColumn h2 span.AnshinH2Top {
	color: #bf0000;
	font-size: 250%;
}
body#AsurakuKasouAnshin #riEventColumn h2 span.AnshinH2Bottom {
	color: #bf0000;
	font-size: 350%;
	font-weight: bold;
}
body#AsurakuKasouAnshin #riEventColumn p.AnshinText01 {
	color: #bf0000;
	font-size: 150%;
	font-weight: bold;
	margin: 15px 0;
}
body#AsurakuKasouAnshin #riEventColumn p.AnshinText02 {
	color: #bf0000;
	font-size: 120%;
	text-align: left;
}



